{
  "id": 5542300,
  "name": "S. Hayden, trading as S. Hayden Company, appellee, v. C. Pflug and Christine Pflug, appellants",
  "name_abbreviation": "Hayden v. Pflug",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,436",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 367,
    "ocr_confidence": 0.498,
    "sha256": "9442b8da94aa274ffbf36cdba4e5cb3f6320eeaf8c047c595b5340d024eda708",
    "simhash": "1:40072e06800c3fc3",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. Hayden, trading as S. Hayden Company, appellee, v. C. Pflug and Christine Pflug, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Cheney, Evans & Peterson, for appellants; Albert Peterson, of counsel.",
      "Short, Rothbart, Willner & Lewis, for appellee; Seymour M. Lewis and Wharton Plummer, of counsel."
    ],
    "corrections": "",
    "head_matter": "S. Hayden, trading as S. Hayden Company, appellee, v. C. Pflug and Christine Pflug, appellants.\nGen. No. 34,436.\nOpinion filed April 15, 1931.\nCheney, Evans & Peterson, for appellants; Albert Peterson, of counsel.\nShort, Rothbart, Willner & Lewis, for appellee; Seymour M. Lewis and Wharton Plummer, of counsel."
  },
  "file_name": "0646-04",
  "first_page_order": 706,
  "last_page_order": 706
}
